using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Morakhassi
{
    public partial class frmRepRokhdadha : Form
    {
        public frmRepRokhdadha()
        {
            InitializeComponent();
        }

        private void frmRepRokhdadha_Load(object sender, EventArgs e)
        {
            Class.Class_Register_Logs _log = new Morakhassi.Class.Class_Register_Logs(this.Text + " Report Is Loaded.");
            // TODO: This line of code loads data into the 'dtsArzeshGozari.tblLogs' table. You can move, or remove it, as needed.
            this.tblLogsTableAdapter.Fill(this.dtsArzeshGozari.tblLogs);
            tblLogsBindingSource.DataSource = this.dtsArzeshGozari.tblLogs;
            this.reportViewer1.RefreshReport();
            reportViewer1.SetDisplayMode(Microsoft.Reporting.WinForms.DisplayMode.PrintLayout);
            reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.Percent;
            reportViewer1.ZoomPercent = 100;
        }

        private void frmRepRokhdadha_FormClosed(object sender, FormClosedEventArgs e)
        {
            Class.Class_Register_Logs _log = new Morakhassi.Class.Class_Register_Logs(this.Text + " Report Is Closed.");
        }
    }
}
